/* ==================== SEÇÃO SINTOMAS ==================== */
#sintomas h2 {
  font-size: 1.5em;
  font-family: 'Poppins', sans-serif;
  color: #C48F94;
  text-align: center;
  margin-bottom: 50px;
}
#sintomas {
  background-color: #F4F4F4;
  width: 100%;
  padding: 2%;
  padding-bottom: 10%;
}
.lista {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  gap: 20px;
  padding: 20px;
  width: 80%;
  margin: 0 auto;
}
.item-s {
  flex: 1 1 300px;
  max-width: 300px;
  min-height: 250px; 
  height: 100%;
  padding: 20px;
  border: 3px solid #D9A48F;
  border-radius: 20px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  box-sizing: border-box;
}
.item-s h3 {
  font-size: 1.4em;
  font-weight: bold;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 10px;
  color: #C48F94;
}
.item-s p {
  font-size: 1.em;
  color: #4B4B4B;
  font-family: 'Poppins', sans-serif;
}

@media (max-width: 768px) {
  .lista {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  .item-s {
    max-width: 100%;
  }
#sintomas {
  background-color: #F4F4F4;
  width: 90%;
  padding: 10%;
  padding-top: 20px;
  margin: 0 auto;
  align-items: center;
}
.lista {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding: 0px;
  margin: 0 ;
}
.item-s {
  flex: 1 1 100px;
  max-width: 300px;
  padding: 20px;
  border: 3px solid #D9A48F;
  border-radius: 20px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
.item-s h3 {
  font-size: 1.4em;
  font-weight: bold;
  margin-bottom: 10px;
  color: #C48F94;
}
.item-s p {
  font-size: 1.em;
  color: #4B4B4B;
}
}